uuid: 3ca442f7-887c-4074-aa76-79f7c4cf14b3
langcode: fr
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: JrWyKwRHER0Vr3j0Aukrr4NXdzNnB4kVjyr60gPvSA0
id: user.token
label: 'Jeton (token)'
targetEntityType: user
cache: true
